/*
Code Support     : Board ET-USBPIC/4550
Compiler         : PIC C Compiler Version 3.249
Micro Controller : PIC18F4550
OSC              : 48MHz
*/
/*                 PIC18F4550         LCD Display
                   ----------         --------
             +5---|Vdd    RD4|----11-|D4      |
                  |       RD5|----12-|D5      |
           Gnd----|Vss    RD6|----13-|D6      |
                  |       RD7|----14-|D7      |
          20MHz---|Xtal   RD3|-----6-|EN      |
              ----|Xtal   RD2|-----4-|RS      |
                  |          |        --------
                  |          |
                  |          |
                  |          |
                   ----------

**********************************************************/

#include <18F4550.h>
#fuses HSPLL,USBDIV,PLL5,CPUDIV1,VREGEN,NOWDT,NOPROTECT,NOLVP,NODEBUG
#use delay(clock=48000000)

#use        rs232(baud=9600, parity=N, xmit=PIN_C6, rcv=PIN_C7, bits=8) // Configuracin del puerto RS232

#include    <lcd_ET4550.c>


void main(void)
{

    delay_ms(1500);
    lcd_init();

    lcd_putc("\fET-PICUSB4550");

    lcd_gotoxy(1,2);
    lcd_putc(" ETT CO.,LTD ");

    while(1);

}
